VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Enumerations
againparamids.h File Reference

## Enumerations
enum | { kGainId = 0 , kVuPPMId , kBypassId }

## Enumeration Type Documentation

## ◆ anonymous enum

anonymous enum

Enumerator
kGainId | parameter ID for the gain value (is automatable)
kVuPPMId | for the Vu value return to host (ReadOnly parameter for our UI)
kBypassId | Bypass value (we will handle the bypass process) (is automatable)

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.